*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    background:#354D5A;
    color: #F1F1F1;
    font-family: Roboto, sans-serif;
    min-height: 100vh;
}

a{
    color: #ffd247;
}

.content{
    width: 80%;
}

.button{
    background: #FFD247;
    border-radius: 15px;
    padding: 16px 36px;
    color: black;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    cursor: pointer;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 41px 0px;
    border-bottom: 1px solid rgba(241, 241, 241, 0.27);
    margin-bottom: 100px;
}

.header__logo{
    display: flex;
    align-items: center;
}

.header__logo__image{
    height: 32px;
    margin-right: 37px;
}

.header__logo__description{
    margin-top: 4px;
}

.footer{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #213744;
    border-radius: 15px 15px 0px 0px;
    padding: 20px 0;
}

.footer__logo__copyright{
    display: none;
}

.footer__logo--image, .footer__go-to-chat{
    margin-right: 54px;
}

.article{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article__preview--image{
    height: 400px;
    width: 100%;
    max-width: 1105px;
    object-fit: cover;
    margin-bottom: 64px;
    border-radius: 15px;
}

.article__content{
    width: 100%;
    max-width: 828px;
    display: flex;
    flex-direction: column;
}

h1{
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 38px;
    line-height: 45px;
}

p{
    margin-bottom: 12px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #F1F1F1;
}

h2{
    font-weight: bold;
    font-size: 28px;
    line-height: 33px;
    color: #FFFFFF;
    margin-bottom: 19px;
    margin-top: 19px;
}

.article__content img{
    max-width: 828px;
    border-radius: 15px;
    margin-bottom: 60px;
    margin-top: 38px;
}
b{
    font-size: 18px;
    line-height: 140%;
}
ul{
    margin: 28px 0;
    padding-left: 48px;
    font-size: 18px;
    line-height: 140%;
}
li{
    margin-bottom: 12px;
}

.article__content__all--articles{
    display: inline-block;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FFD247;
    text-decoration: underline;
    margin-top: 60px;
}

.read--also{
    margin-top: 100px;
    margin-bottom: 120px;
}

.read--also__arrows{
    display: none;
}

.read--also__title{
    font-weight: bold;
    font-size: 38px;
    line-height: 45px;
    color: #F1F1F1;
    margin-bottom: 64px;
    text-align: center;

}

.read--also__cards{
    display: flex;
}

.read--also__cards .card{
    margin-right: 57px;
}

.card{
    background: #213744;
    border-radius: 15px;
    max-width: 330px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    transition: 0.2s background-color ease-in;
}
.card:hover{
    background: #60747c;

}
.card__image{
    border-radius: 15px 15px 0px 0px;
    height: 208px;
    width: 330px;
    margin-bottom: 18px;
    object-fit: cover;
}

.card__title{
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #F1F1F1;
    margin-bottom: 14px;
    padding: 0 14px;
}

.card p{
    padding: 0 14px;
    font-size: 14px;
    line-height: 140%;
    color: #F1F1F1;
    max-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card__view--more{
    align-self: flex-end;
    margin-right: 18px;
    margin-bottom: 18px;
}

.all--articles{
    display: grid;
    grid-gap: 57px;
    justify-content: center;
    grid-template-columns: repeat(auto-fill, 429px);
    margin-bottom: 120px;
}

.all--articles--title{
    text-align: center;
    margin-bottom: 74px;
}

.all--articles .card{
    max-width: 429px;
    height: 472px;
}

.all--articles .card__image{
    width: 429px;
    margin-bottom: 24px;
}

.all--articles .card__title{
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
}

.all--articles .card p{
    font-size: 18px;
    line-height: 140%;
    max-height: 102px;
}

@media (max-width: 769px) {
    .content{
        width: 92%;
    }
    .header{
        padding: 24px 0;
        margin-bottom: 50px;
    }
    .header__logo{
        display: block;
    }

    .header__logo__description{
        font-weight: 500;
        font-size: 11px;
        line-height: 122%;
        color: #F1F1F1;
    }

    .header__go-to-chat{
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
        color: #000000;
        width: 156px;
        white-space: nowrap;
        border-radius: 15px;
        padding: 14px 34px;
        margin-left: 32px;
    }

    .footer{
        padding: 30px 15px;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .footer-copyright{
        display: none;
    }

    .footer__logo__copyright{
        display: block;
        margin-top: 12px;
        font-size: 14px;
        line-height: 140%;
    }

    .footer__logo--image, .footer__go-to-chat{
        margin-right: 0px;
    }


    .article__preview--image{
        height: 208px;
        width: 100%;
        margin-bottom: 24px;
    }

    .article__content{
        max-width: 100%;

    }

    h1 {
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    p{
        font-size: 16px;
        line-height: 130%;
        margin-bottom: 12px;
    }

    ul{
        margin: 30px 0;
        padding-left: 18px;
        font-size: 16px;
        line-height: 130%;
    }
    li{
        margin-bottom: 12px;
    }

    .article__content img{
        margin-top: 30px;
        margin-bottom: 30px;
        max-width: 100%;
    }

    .article__content__all--articles{
        font-weight: 500;
        font-size: 18px;
        line-height: 21px;
        align-self: center;
        text-align: center;
        margin-top: 34px;
    }


    .read--also{
        margin-top: 64px;
        margin-bottom: 64px;
    }

    .read--also__arrows{
        margin-bottom: 20px;
        display: flex;
        justify-content: flex-end;
    }

    .read--also__arrows__prev{
        transform: scaleX(-1);
        margin-right: 36px;
    }

    .read--also__cards__wrapper{
        height: 416px;
        overflow: hidden;
    }

    .read--also__cards{
        max-width: 100%;
        overflow-x: scroll;
    }

    .read--also__title{
        text-align: left;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .all--articles{
        grid-gap: 24px;
        margin-bottom: 64px;
    }

    .read--also__cards .card{
        margin-right: 27px;
    }

    .all--articles{
        display: block;
    }

    .all--articles--title{
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 28px;
        line-height: 33px;
    }

    .all--articles .card{
        max-width: calc(100vw * 0.92);
        margin-bottom: 24px;
        height: 412px;
    }

    .all--articles .card__title{
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
    }

    .all--articles .card p{
        font-size: 14px;
        line-height: 140%;
    }
    .all--articles .card__image{
        max-width: calc(100vw * 0.92);
        margin-bottom: 18px;
    }
}

@media (max-width: 355px) {
    .read--also__cards .card{
        max-width: calc(100vw * 0.92);
    }

    .read--also__cards .card__image{
        max-width: calc(100vw * 0.92);
    }

    .header__go-to-chat{
        margin-left: 8px;
    }


}
